.artc-stock-slideshow {
    overflow: hidden;
}

.artc-stock-slideshow .artc-slide-scrollable {
    white-space: nowrap;
    color: #c9c8c8;
    padding-top: 4px;
    padding-bottom: 4px;
    font-family: Courier;
}

.stock-increase {
    color: #39e66d;
}

.stock-decrease {
    color: #fd7c14;

}

.stock-transparent, .stock-transparent .stock-value {
    color: transparent !important;
}

.container-stock-ticker-tape {
    margin-top: 30px !important;
    margin-bottom: 15px !important;
}

.container-stock-ticker-tape.collapsed {
    margin-top: 0 !important;
}
